@charset "utf-8";
/*reset
    ---------------------------------------*/
* {
margin: 0;
padding: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
margin: 0;
padding: 0;
}
a:link {
color: #000000;
text-decoration: none;
}
a:visited {
color: #000000;
text-decoration: none;
}
a:hover {
color: #000000;
}
a:active {
color: #000000;
}
img {
vertical-align: bottom;
}
ul, ol {
list-style-type: none;
padding: 0px;
text-indent: 0;
margin: 0px;
}
a img {
text-decoration: none;
border: none;
webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
a img:hover {
opacity: 0.8;
}
.img_mid {
vertical-align: middle;
}
address {
font-style: normal;
}
table {
font-size: 100%;
border-collapse: collapse;
border-spacing: 0;
}
.none {
display: none;
}
.clear {
clear: both;
}
.no_clear {
clear: none !important;
}
.clearfix {
display: block;
height: 0;
font-size: 0;
clear: both;
visibility: hidden;
}
caption, th, td {
font-weight: normal;
text-align: left;
}
.smart {
display: none;
}
/*basic style
    ---------------------------------------*/
.flol {
float: left;
}
.flor {
float: right;
}
.txr {
text-align: right;
}
.txl {
text-align: left;
}
.txc {
text-align: center;
}
.nomar {
margin: 0 !important
}
.bold {
font-weight: bold;
}
.large {
font-size: 1.1em;
}
.llarge {
font-size: 1.2em;
}
.xlarge {
font-size: 1.3em;
}
.xxlarge {
font-size: 1.4em;
}
.xxxlarge {
font-size: 1.7em;
}
.small {
font-size: 0.9em;
}
.ssmall {
font-size: 0.8em;
}
.xsmall {
font-size: 0.7em;
}
.xxsmall {
font-size: 0.6em;
}
.rela {
position: relative;
}
.underline {
text-decoration: underline;
}
.hidden {
overflow: hidden;
}
.webfont {
font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
clear: both;
}
/*body
    ---------------------------------------*/
body {
font-size: 14px;
line-height: 1.4em;
font-family: "小塚ゴシック Pro", 'Kozuka Gothic Pro', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
background-color: #FFF;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop, body {
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
}
/*Top */
body.home {
background-color: #fff;
opacity: 0;
}
#header, #header2 {
background-color: #1a1f22;
color: #fff;
top: 0;
left: 0;
width: 100%;
z-index: 101;
position: relative;
}
#header2 {
z-index: 107;
}
.home #header {
background-image: none;
position: absolute;
background-color: rgba(0, 0, 0, 0.6);
}
#header_in, #header_in2 {
position: relative;
height: 118px;
}
#header_in #logo, #header_in2 #logo2 {
position: absolute;
left: 20px;
top: 20px;
z-index: 100;
}
#header_in #logo img, #header_in2 #logo2 img {
width: auto;
height: 71px;
}
#header #page_title, #header2 #page_title2 {
top: 22px;
position: absolute;
right: 180px;
z-index: 2;
}
.menu_on #page_title2, .menu_on #header #page_title {
display: none;
}
#header #sp, #header2 #sp2 {
position: absolute;
top: 20px;
right: 23px;
z-index: 2;
}
#header #sp img, #header2 #sp2 img {
width: 150px;
}
/*Header2 */
#header2 {
position: fixed;
}
#header2 .nav {
padding-top: 23px;
}
#header_in2 {
height: 85px;
}
#header2 #sp2 {
top: 13px;
right: 25px;
}
#header_in2 #logo2 {
top: 13px;
left: 13px;
}
#header_in2 #logo2 img {
height: 52px;
}
#header2 #sp2 img {
height: 29px;
width: auto;
}
#header #page_title img {
height: 42px;
width: auto;
}
#header2 #page_title2 img {
height: 29px;
width: auto;
}
#header2 #page_title2 {
right: 130px;
top: 13px;
}
/*Navi
    ---------------------------------------*/
.nav {
padding-top: 62px;
overflow: hidden;
position: relative;
padding-bottom: 2px;
z-index: 1;
}
/*.nav:after {
        content: "";
        height: 2px;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: #fff;
        z-index: 0;
    }*/
.nav ul.navi {
float: right;
}
.nav ul.navi li {
float: left;
position: relative;
margin: 28px 12px 0 12px;
font-size: 14px;
letter-spacing: 2px;
color: #484848;
}
.nav ul.navi li:nth-child(5) {
margin-right: 24px;
}
.nav ul.navi li a {
color: #7a7a7a;
display: block;
padding: 0 2px 6px 2px;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
-webkit-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
position: relative;
}
.nav ul.navi li a:after {
content: "";
height: 2px;
width: 100%;
position: absolute;
bottom: 0;
left: 0;
background-color: transparent;
z-index: 10;
}
.nav ul.navi li a.active:hover:after, .nav ul.navi li a.current:after {
background-color: #ffe70c;
}
.nav ul.navi li a:hover {
color: #aaa;
}
.nav ul.navi li .new {
position: absolute;
top: -20px;
left: 37%;
}
.nav ul.navi li .new img {
width: 38px;
}
.nav ul.navi li a.active:hover, .nav ul.navi li a.current {
color: #ffe70c;
}
.nav ul.navi li a.active {
color: #fff;
}
/*Top view
    ---------------------------------------*/
.blackback {
background-color: #191f23;
}
#top_view {
position: relative;
/*background-color: #1a1f22;*/
overflow: hidden;
z-index: 2;
opacity: 0;
}
#top_view #image_box {
overflow: hidden;
}
.home #top_view a.cover {
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 4;
}
#top_view .img {
text-align: center;
overflow: hidden;
position: relative;
z-index: 2;
}
#top_view .img2 {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1;
overflow: hidden;
}
#top_view .img2 img, #top_view .img img {
width: 100%;
height: auto;
max-width: 3000%;
position: relative;
}
#top_view #image_box h1 {
position: absolute;
top: 150px;
left: 7%;
z-index: 3;
width: 35%;
}
#top_view #image_box h1 img {
width: 100%;
height: auto;
max-width: 400px;
}
#top_view #image_box .catch1 {
position: absolute;
top: 221px;
right: 7%;
z-index: 2;
}
#image_box #title {
position: absolute;
left: 0;
width: 100%;
top: 35px;
z-index: 3;
}
#top_view #image_box h1.v1 {
width: 100%;
margin: 0 auto;
text-align: center;
left: 0;
}
#top_view #image_box h1.v1 img {
max-width: 900px;
width: 76%;
}
#image_box .box {
width: 340px;
margin: 0 auto;
text-align: center;
background-color: rgba(0, 0, 0, 0.5);
padding: 10px 0 5px 0;/*border: 1px solid rgba(255, 255, 255, 0.18);*/
}
#image_box .box .number {
/*padding-bottom: 16px;
        background-image: url(../img/line1.png);
        background-repeat: no-repeat;
        background-position: center bottom;*/
line-height: 1em;
}
#image_box .box .ptitle {
padding-top: 12px;
color: #fff;
font-size: 39px;
line-height: 1em;
letter-spacing: 2px;
border-top: 6px solid #ffe600;
padding-bottom: 12px;
border-bottom: 6px solid #ffe600;
margin-top: 6px;
}

@media all and (-ms-high-contrast:none) {
 *::-ms-backdrop, #image_box .box .ptitle {
 padding-top: 18px;
}
}
#top_description {
padding: 15px 0;
color: #fff;
line-height: 2em;
text-align: center;
background-color: #1a1f22;
font-size: 1.2em;
}
#top_view.adjust .img {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
}
/*Main
    ---------------------------------------*/

.wrapper {
max-width: 1130px;
margin: 0 auto;
}
#backImage {
position: fixed;
z-index: 1;
top: 0;
left: 0;
width: 100%;
background-color: #191f23;
height: 100%;
opacity: 0;
}
.opacity0 {
opacity: 0;
}
#backImage img {
max-width: 10000%;
width: 100%;
height: auto;
}
.wrapper940 {
max-width: 940px;
margin: 0 auto;
}
/*Detail Area
    ---------------------------------------*/

#slide_details {
background-color: #1a1f22;
color: #fff;
padding: 100px 0 20px 0;
z-index: 1;
position: relative;
}
#slide_details.on {
border-top: 2px solid #707070;
}
#slide_details a {
color: #fff;
}
#slide_details .wrapper {
position: relative;
}
#slide_details .bx-controls a {
position: absolute;
left: 0;
top: 45%;
width: 51px;
height: 38px;
background-image: url(../img/left.png);
background-repeat: no-repeat;
background-position: 0 center;
overflow: hidden;
text-indent: -999px;
opacity: 0.5;
}
#slide_details .bx-controls a.bx-next {
background-image: url(../img/right.png);
left: auto;
right: 0;
}
span.yellow {
color: #ffe70c;
}
#slide_details li {
position: relative;
}
#slide_details li .ex {
line-height: 2em;
font-size: 16px;
}
#slide_details li h4 {
font-size: 20px;
margin-bottom: 0;
line-height: 2em;
font-weight: normal;
}
#slide_details li dd {
padding-top: 25px;
}
#slide_details li dt {
overflow: hidden;
}
#slide_details li dt .left {
float: left;
width: 45%;
}
#slide_details li dt .img.imageRight {
text-align: right;
margin-right: 40px;
}
#slide_details li dt .right {
float: right;
width: 54%;
/*width: 53%;*/
padding-right: 135px;
box-sizing: border-box;
}
#slide_details li h3 .rosen {
font-size: 15px;
line-height: 1.3em;
}
#slide_details li h3 {
font-size: 21px;
/*font-size: 25px;*/
line-height: 1.3em;
margin-bottom: 6px;/*margin-bottom: 4px;*/
}
#slide_details li .detail {
line-height: 1.7em;
/*font-size: 0.95em;*/
font-size: 0.85em;
margin-bottom: 10px;
}
.zoom img {
width: 66px;
height: auto;
}
#select_photo {
text-align: center;
/*padding-top: 50px;*/
padding-top: 25px;
}
#select_photo li a {
display: block;
font-size: 23px;
line-height: 1em;
width: 60px;
text-align: center;
color: #666666;
cursor: pointer;
}
#select_photo li {
display: inline-block;
}
#select_photo li a.active {
color: #ffe70c;
}
span.number {
color: #474747;
position: absolute;
right: 0;
top: 0;
line-height: 1em;
}
span.number .num {
font-size: 71px;
line-height: 1em;
}
span.number .total {
font-size: 48px;
line-height: 1em;
position: relative;
top: 49px;
}
span.number:after {
height: 2px;
width: 94px;
background-color: #474747;
content: "";
position: absolute;
right: 28px;
top: 85px;
transform: rotate(-39deg);
}
/*Photograper
    ---------------------------------------*/
#photograper {
background-color: #333333;
color: #fff;
z-index: 1;
position: relative;
}
#photograper .wrapper940 {
position: relative;
overflow: hidden;
}
#photograper .wrapper940 a {
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: 10;
height: 100%;
}
#photograper .wrapper940 .img {
float: left;
}
#photograper .wrapper940 .profile_name {
float: left;
padding: 20px 0 0 40px;
}
#photograper .wrapper940 .name {
position: absolute;
top: 50px;
left: 45%;
}
#profile {
background-color: #fff;
overflow: auto;
max-width: 940px;
padding: 70px;
}
#profile .left img {
max-width: 100%;
height: auto;
}
#profile .profile_head {
/*margin-bottom: 40px;*/
margin-bottom: 85px;
}
#profile .profile_head .img2 {
margin-left: 50px;
}
#profile .left {
float: left;
width: 48%;
padding-right: 2%;
}
#profile .right {
float: right;
padding-left: 2%;
width: 48%;
font-size: 13px;
line-height: 1.8em;
}
#profile p {
text-align: left;
}
/*Lens
    ---------------------------------------*/
#lens {
background-color: #e5e5e5;
padding: 45px 0;
}
#lens .box {
max-width: 1030px;
margin: 0 auto;
overflow: hidden;
}
#lens .box .left {
float: left;
width: 42%;
}
#lens .box .right {
float: right;
width: 54%;
}
#lens .box .left .img {
margin-top: 10px;
}
#lens .box .right h3 {
margin-bottom: 15px;
font-size: 24px;
line-height: 1.3em;
font-weight: normal;
}
#lens .box .right h4 {
font-size: 18px;
margin-bottom: 20px;
line-height: 1.6em;
font-weight: normal;
}
#lens .box .right .ex {
line-height: 1.74em;
font-size: 16px;
}
#lens .box .right .ex .small {
font-size: 0.875em;
line-height: 1.5em;
}
#lens .box .more a {
display: block;
text-align: center;
font-weight: bold;
background-color: #ffe600;
max-width: 320px;
padding: 22px 0;
font-size: 1.2em;
line-height: 1em;
margin: 40px auto 0 auto;
position: relative;
}
#lens .box .more a:after {
content: "";
width: 12px;
border: 2px solid #000;
height: 6px;
border-top: 6px solid #000;
position: absolute;
right: 20px;
top: 25px;
}
#lens .box .right .ex p {
margin-bottom: 1.5em;
}
.white_back {
background-color: #fff;
padding-bottom: 60px;
padding-top: 40px;
z-index: 1;
position: relative;
}
/*Animate
    ---------------------------------------*/
.animate1 {
opacity: 0;
}
.ani_up {
position: relative;
top: 30px;
}
/*Gallery
    ---------------------------------------*/
#all_gallery {
padding: 40px 0;
width: 100%;
overflow: hidden;
}
#all_gallery ul {
}
#all_gallery h2 {
text-align: center;
margin-bottom: 40px;
}
#all_gallery ul li img {
max-width: 100%;
height: auto;
}
#all_gallery ul li {
padding: 0 5px;
box-sizing: border-box;
text-align: center;
}
#all_gallery .bx-viewport {
overflow: visible !important;
position: relative;
}
#all_gallery .bx-wrapper {
position: relative;
}
#all_gallery .bx-controls a {
position: absolute;
left: -100%;
top: 0;
background-color: rgba(255, 255, 255, 0.4);
width: 100%;
height: 100%;
background-image: url(../img/right.png);
background-repeat: no-repeat;
background-position: 25px center;
transform: rotate(180deg);
overflow: hidden;
text-indent: -999px;
}
#all_gallery .bx-controls a.bx-next {
transform: rotate(0deg);
left: auto;
right: -100%;
}
/*Gallery page*/
#gallery_content {
background-image: url(../img/gallery_back.jpg);
background-repeat: no-repeat;
background-position: center top;
background-size: contain;
background-color: #fff;
}
#gallery_content2 {
background-image: url(../img/gallery_back2.jpg);
background-repeat: no-repeat;
background-position: center top;
background-size: contain;
background-color: #fff;
}
#gallery_content3 {
background-image: url(../img/gallery_back3.jpg);
background-repeat: no-repeat;
background-position: center top;
background-size: contain;
background-color: #fff;
}
#g_head h1 {
padding: 45px 0 30px 0;
text-align: left;
}
#g_head h1 img {
width: auto;
height: 24px;
}
.select_gallery {
overflow: hidden;
padding-bottom: 30px;
}
.select_gallery li {
float: left;
color: #000;
font-size: 16px;
line-height: 1.3em;
letter-spacing: -1px;
/*margin: 0 2% 10px 0;*/
margin: 0 3% 10px 0;
padding: 0;
max-width: 30.3333%;
box-sizing: border-box;
}
.select_gallery li img {
height: 30px;
width: auto;
}
.select_gallery li.active {
opacity: 1;
}
.select_gallery li.current {
border-bottom: 7px solid #ffe600;
}
.select_gallery li:first-child {
/*margin-right: 0px;*/
}
#gallery {
overflow: hidden;
width: 1150px;
position: relative;
left: -10px;
padding-bottom: 90px;
}
#gallery li {
float: left;
width: 33.3333%;
box-sizing: border-box;
padding: 10px;
text-align: center;
}
#gallery li img {
max-width: 100%;
height: auto;
}
#gallery li:nth-child(3n+1) {
clear: both;
}
/*footer
    ---------------------------------------*/
#copyright {
font-size: 11px;
line-height: 1em;
text-align: right;
}
#footer {
position: fixed;
padding: 12px;
margin-top: 30px;
bottom: 0;
left: 0;
width: 100%;
box-sizing: border-box;
background-color: #fff;
z-index: 105;
}
.home #footer {
margin-top: 0;/*position:fixed;*//*bottom:0;*/
}
.social {
position: absolute;
top: 6px;
left: 10px;
}
.social li {
float: left;
margin: 0 9px 0 0;
list-style: none;
}
.social li#recEnv {
font-size: 12px;
line-height: 1em;
background-color: #a5a5a5;
color: #fff;
border-radius: 3px;
padding: 4px 12px;
cursor: pointer;
}
.social li#recEnv a {
color: #fff;
}
#system {
width: 540px;
background-color: #fff;
padding: 50px;
overflow: hidden;
}
#system h3 {
text-align: center;
font-size: 1.4em;
font-weight: normal;
line-height: 1em;
margin-bottom: 1.5em;
}
#system .left {
float: left;
width: 47%;
margin-right: 3%;
}
#system .right {
float: right;
width: 47%;
margin-left: 3%;
}
#system .smart_system {
clear: both;
display: none;
}
#system dl dt {
clear: both;
float: left;
width: 100px;
}
#system dl {
overflow: hidden;
font-size: 0.95em;
line-height: 1.7em;
}
#system dl dd {
float: none;
padding-left: 100px;
}
#system dl dd.first {
margin-bottom: 1.5em;
}
#system h4 {
margin-bottom: 2em;
text-align: center;
border-bottom: 1px solid #000;
padding-bottom: 1em;
font-weight: normal;
font-size: 1.1em;
line-height: 1.3em;
}
.smart_mode #system .pc {
display: none;
}
.smart_mode #system .smart_system {
display: block;
}
#pagetop {
position: fixed;
right: 0;
bottom: 34px;
z-index: 110;
}
#pagetop a {
background-image: url(../img/pagetop.png);
display: block;
height: 68px;
width: 68px;
}
.menu_on #pagetop a {
display: none;
}
/*
    FancyQ -----------------------------------------------------------
    */
#qd_slidebox {
position: fixed;
background-color: #1a1f22;
width: 100%;
height: 100%;
z-index: 1500;
left: 0;
top: 0;
overflow: hidden;
}
#qd_slidebox img {
max-width: 100%;
height: auto;
}
.qd_slidebox1 {
padding: 25px;
position: absolute;
z-index: 2;
width: 100%;
box-sizing: border-box;
text-align: center;
}
.qd_slidebox2 {
position: relative;
z-index: 1;
}
#qd_slidebox:after {
content: '';
min-height: 25px;
min-width: 25px;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
background-position: center;
background-repeat: no-repeat;
/*background-image: url(../img/fancybox_loading.gif);*/
z-index: 1;
}
.qd_slidebox img {
max-width: 100%;
height: auto;
}
/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: transparent;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 0;
}
.fancybox-skin {
padding: 25px 200px !important;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close {
background-image: url('../img/cross.png');
}
.fancybox-prev span, .fancybox-next span {
background-image: url(../img/right.png);
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('../img/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: fixed;
top: 10px;
right: 10px;
width: 49px;
height: 50px;
cursor: pointer;
z-index: 8040;
background-repeat: no-repeat;
background-position: center;
background-size: 90% auto;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 100%;
cursor: pointer;
text-decoration: none;
background: transparent url('../img/blank.gif');
-webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: fixed;
top: 0;
height: 100%;
width: 250px;
cursor: pointer;
z-index: 8039;
background-repeat: no-repeat;
opacity: 0.5;
background-size: 50px auto;
background-position: center !important;
}
.fancybox-prev span {
left: 0;
background-image: url(../img/left.png);
background-repeat: no-repeat;
background-position: 0 center;
}
.fancybox-next span {
right: 0;
background-position: 0;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background-color: #1a1f22;
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent;
background: rgba(0,0,0,0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0,0,0,.8);
}
/*Basic
    ---------------------------------------*/
@media screen and (max-device-width: 480px) {
.mt20 {
margin-top: -15px !important;
}
}
.mt10 {
margin-top: 10px !important;
}
.mt20 {
margin-top: 20px !important;
}
.mt30 {
margin-top: 30px !important;
}
.mt40 {
margin-top: 40px !important;
}
.mt50 {
margin-top: 50px !important;
}
.mt60 {
margin-top: 60px !important;
}
.mt70 {
margin-top: 70px !important;
}
.mt80 {
margin-top: 80px !important;
}
.mt90 {
margin-top: 90px !important;
}
.mt100 {
margin-top: 100px !important;
}
.mt110 {
margin-top: 110px !important;
}
.mt120 {
margin-top: 120px !important;
}
.mt130 {
margin-top: 130px !important;
}
.mt140 {
margin-top: 140px !important;
}
.mt150 {
margin-top: 150px !important;
}
.mt160 {
margin-top: 160px !important;
}
.mt170 {
margin-top: 170px !important;
}
.mt180 {
margin-top: 180px !important;
}
.mt190 {
margin-top: 190px !important;
}
.mt200 {
margin-top: 200px !important;
}
.mb10 {
margin-bottom: 10px !important;
}
.mb25 {
margin-bottom: 25px !important;
}
.mb20 {
margin-bottom: 20px !important;
}
.mb30 {
margin-bottom: 30px !important;
}
.mb40 {
margin-bottom: 40px !important;
}
.mb50 {
margin-bottom: 50px !important;
}
.mb60 {
margin-bottom: 60px !important;
}
.mb70 {
margin-bottom: 70px !important;
}
.mb80 {
margin-bottom: 80px !important;
}
.mb90 {
margin-bottom: 90px !important;
}
.mb100 {
margin-bottom: 100px !important;
}
.mb110 {
margin-bottom: 110px !important;
}
.mb120 {
margin-bottom: 120px !important;
}
.mb130 {
margin-bottom: 130px !important;
}
.mb140 {
margin-bottom: 140px !important;
}
.mb150 {
margin-bottom: 150px !important;
}
.mb160 {
margin-bottom: 160px !important;
}
.mb170 {
margin-bottom: 170px !important;
}
.mb180 {
margin-bottom: 180px !important;
}
.mb190 {
margin-bottom: 190px !important;
}
.mb200 {
margin-bottom: 200px !important;
}
.pt10 {
padding-top: 10px !important;
}
.pt20 {
padding-top: 20px !important;
}
.pt30 {
padding-top: 30px !important;
}
.pt40 {
padding-top: 40px !important;
}
.pt50 {
padding-top: 50px !important;
}
.pt60 {
padding-top: 60px !important;
}
.pt70 {
padding-top: 70px !important;
}
.pt80 {
padding-top: 80px !important;
}
.pt90 {
padding-top: 90px !important;
}
.pt100 {
padding-top: 100px !important;
}
.pt110 {
padding-top: 110px !important;
}
.pt120 {
padding-top: 120px !important;
}
.pt130 {
padding-top: 130px !important;
}
.pt140 {
padding-top: 140px !important;
}
.pt150 {
padding-top: 150px !important;
}
.pt160 {
padding-top: 160px !important;
}
.pt170 {
padding-top: 170px !important;
}
.pt180 {
padding-top: 180px !important;
}
.pt190 {
padding-top: 190px !important;
}
.pt200 {
padding-top: 200px !important;
}
.pb10 {
padding-bottom: 10px !important;
}
.pb20 {
padding-bottom: 20px !important;
}
.pb30 {
padding-bottom: 30px !important;
}
.pb40 {
padding-bottom: 40px !important;
}
.pb50 {
padding-bottom: 50px !important;
}
.pb60 {
padding-bottom: 60px !important;
}
.pb70 {
padding-bottom: 70px !important;
}
.pb80 {
padding-bottom: 80px !important;
}
.pb90 {
padding-bottom: 90px !important;
}
.pb100 {
padding-bottom: 100px !important;
}
.pb110 {
padding-bottom: 110px !important;
}
.pb120 {
padding-bottom: 120px !important;
}
.pb130 {
padding-bottom: 130px !important;
}
.pb140 {
padding-bottom: 140px !important;
}
.pb150 {
padding-bottom: 150px !important;
}
.pb160 {
padding-bottom: 160px !important;
}
.pb170 {
padding-bottom: 170px !important;
}
.pb180 {
padding-bottom: 180px !important;
}
.pb190 {
padding-bottom: 190px !important;
}
.pb200 {
padding-bottom: 200px !important;
}

@media only screen and (max-width: 1200px) {
img {
max-width: 100%;
height: auto;
}
#slide_details {
padding-left: 50px;
padding-right: 50px;
}
#slide_details .bx-controls a.bx-next {
right: -50px;
}
#slide_details .bx-controls a.bx-prev {
left: -50px;
}
#profile {
width: auto;
max-width: 940px;
}
#profile .right .smart_br {
display: none;
}
#lens {
margin-left: 50px;
margin-right: 50px;
padding-left: 5%;
padding-right: 5%;
}
#lens .box .right .ex br {
display: none;
}
#g_head h1 {
padding-right: 45px;
padding-left: 45px;
}
#gallery {
width: auto;
left: 0;
padding-left: 35px;
padding-right: 35px;
padding-bottom: 40px;
}
.select_gallery {
padding-left: 35px;
padding-right: 35px;
margin-left: 1%;
margin-right: 1%;
}
/*1200*/
}

@media only screen and (max-width: 1024px) {
html {
-webkit-text-size-adjust: 100%;
}
#top_description {
text-align: left;
padding: 20px 50px;
z-index: 1;
position: relative;
}
#top_description br {
display: none;
}
.select_gallery li img {
max-width: 100%;
width: auto;
height: auto;
}
/*1024*/
}
#top_view #image_box .catch1 {
width: 32%;
top: 188px;
right: 5%;
}

@media only screen and (max-width: 890px) {
#top_view .img2 {
padding-top: 85px;
}
#header_in #logo img, #header_in2 #logo2 img {
height: 52px;
width: auto;
}
#header_in2 #logo2, #header_in #logo {
padding: 0;
top: 16px;
left: 13px;
}
#header2 #sp2, #header #sp {
right: 13px;
/*top: 10px;*/
top: 10px;
}
#header2 #sp2 img, #header #sp img {
height: 22px;
width: auto;
}
#header #page_title, #header2 #page_title2 {
top: 12px;
right: 93px;
}
#header2 #page_title2 img, #header #page_title img {
height: 22px;
width: auto;
}
#top_view #image_box h1 {
width: 39%;
}
#image_box .box {
width: 250px;
padding-top: 3px;
}
#image_box .box .ptitle {
font-size: 3.2vw;
}
#image_box #title {
top: 3%;
}
.home #header, #header {
background-image: none;
background-color: #1a1f22;
z-index: 107;
}
.nav ul.navi {
display: none;
}
.nav {
overflow: visible;
}
.home #header_in, #header_in {
height: 85px;
}
/*Smart navi */
.smart_btn {
display: block;
position: absolute;
right: 13px;
top: 39px;
width: 30px;
z-index: 10;
line-height: 1em;
height: 47px;
}
.smart_btn.active {
position: fixed;
}
.smart_btn .a, .smart_btn .b {
height: 2px;
width: 100%;
background-color: #fff;
display: block;
position: absolute;
top: 21px;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
-webkit-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.smart_btn .b {
top: 29px;
}
.smart_btn.active .a, .smart_btn.active .b {
transform: rotate(45deg);
top: 31px;
}
.smart_btn.active .b {
transform: rotate(-45deg);
}
.nav:after {
display: none;
}
#smart_nav {
background-color: #1a1f22;
position: fixed;
top: 0;
padding: 100px 0 0 0;
width: 100%;
box-sizing: border-box;
z-index: 106;
height: 100%;
}
#smart_nav ul {
max-width: 400px;
margin: 0 auto 5px auto;
float: none;
}
#smart_nav .title {
max-width: 400px;
margin: 0 auto;
width: 77%;
}
#smart_nav li {
position: relative;
overflow: hidden;
margin-bottom: 12px;
}
#smart_nav li.text_link {
margin-bottom: 0;
}
#smart_nav li .img {
float: left;
width: 48%;
clear: both;
}
#smart_nav li .img img {
opacity: 0.5;
}
#smart_nav li.active .img img {
opacity: 1;
}
#smart_nav li .name {
float: right;
width: 44%;
font-size: 2.5vw;
padding-top: 12%;
line-height: 1.3em;
color: #484848;
position: relative;
}
#smart_nav li a {
color: #fff;
font-size: 2.5vw;
line-height: 1.3em;
}
#smart_nav li.text_link {
text-align: center;
}
/* h290926_KDL追加　######################################################################################################################*/
#smart_nav li.text_link_ag {
text-align: center;
width: 200px;
border: #FFF505 1px solid;
margin: 0 auto;
padding: 5px 0px 7px 0px;
}
/* h290926_KDL追加　ここまで######################################################################################################################*/
#smart_nav li.text_link a {
padding: 22px 0;
display: block;
}
#smart_nav li.active .name {
color: #fff;
}
#smart_nav li.new .name:after {
content: "";
background-image: url(../img/new.png);
width: 24%;
background-size: 100% auto;
position: absolute;
top: 30%;
left: 0;
height: 28px;
background-repeat: no-repeat;
}
#smart_nav .in {
overflow: auto;
height: 100%;
box-sizing: border-box;
padding-bottom: 30px;
}
/*TOP*/
#smart_top {
display: block;
background-color: #1a1f22;
z-index: 2;
position: relative;
}
#smart_top .title {
max-width: 400px;
text-align: center;
margin: 0 auto;
padding-right: 56px;
padding-left: 56px;
position: relative;
top: -25px;
}
#backImage {
display: none;
}
#top_view .img.opacity0 {
opacity: 1;
}
.home body {
background-color: #1a1f22;
}
#top_view #image_box .catch1, #top_view #image_box h1 {
display: none;
}
#top_view #image_box .smart_top_catch {
display: block;
position: absolute;
top: 33%;
left: 0;
text-align: center;
z-index: 3;
width: 70%;
padding: 0 15%;
}
#top_view #image_box .smart_top_catch img {
max-width: 400px;
height: auto;
display: block;
margin: 0 auto;
width: 100%;
}
.home #top_view {
padding-top: 85px;
}
.smart_top_menu li a {
color: #fff;
}
.smart_top_menu li.new.active:after {
content: "";
background-image: url(../img/new.png);
width: 39px;
height: 25px;
position: absolute;
left: 6%;
top: 4px;
background-size: 100% auto;
background-repeat: no-repeat;
}
.smart_top_menu {
max-width: 245px;
margin: 0 auto;
font-size: 20px;
line-height: 1.3em;
padding-left: 56px;
padding-right: 56px;
}
.smart_top_menu li {
color: #484848;
padding-left: 70px;
margin-bottom: 12px;
position: relative;
}
.smart_top_menu ul {
padding: 0 0 25px 0;
}
#smart_nav_profile {
background-color: #333333;
overflow: hidden;
}
#smart_nav_profile a {
display: block;
max-width: 500px;
margin: 0 auto;
width: 90%;
}
#smart_nav .box {
padding: 0 16%;
}
#smart_nav_profile .img {
float: left;
width: 30%;
text-align: center;
display: block;
}
#smart_nav_profile .name {
float: right;
width: 65%;
text-align: center;
padding-top: 6%;
display: block;
}
/*Slide detail */
span.number {
width: 80px;
}
span.number .num {
font-size: 32px;
}
span.number .total {
font-size: 22px;
top: 40px;
}
span.number:after {
width: 100%;
top: 116%;
right: 0%;
}
#slide_details li .zoom {
display: none;
}
#slide_details li h3 {
position: absolute;
left: 52%;
top: 0;
width: 53%;
box-sizing: border-box;
padding-right: 100px;
font-size: 2.8vw;
}
#slide_details li dt .left {
width: 50%;
position: relative;
}
#slide_details li dt .left .zoom1 {
display: block;
position: absolute;
right: -60px;
bottom: 0;
width: 45px;
}
#slide_details li h4, #lens .box .right h4 {
font-size: 3.6vw;
}
#slide_details li h3 .rosen {
font-size: 2vw;
}
#select_photo li {
width: 10%;
display: block;
float: left;
text-align: center;
}
#select_photo li a {
font-size: 4vw;
width: auto;
}
#select_photo {
overflow: hidden;
}
#slide_details li dt .right {
float: none;
width: auto;
clear: both;
padding-top: 5px;
padding-right: 0;
}
#slide_details li dt .img.imageRight {
margin-right: 0;
text-align: left;
}
#slide_details li .detail br {
display: none;
}
#slide_details li .ex.mt30, #slide_details li .ex.mt60 {
margin-top: 0 !important;
}
#slide_details li dd {
padding-top: 1em;
}
#slide_details .bx-controls a {
top: 15%;
}
.fancybox-skin {
padding: 25px 50px !important;
}
.more_text {
color: #ffe70c;
display: inline-block;
position: relative;
z-index: 1;
}
.fancybox-nav span {
width: 50px;
right: -50px;
background-size: 100% auto;
}
.fancybox-nav span {
position: absolute;
}
.fancybox-prev span {
left: -50px;
}
.fancybox-close {
right: 0;
position: absolute;
top: 25px;
}
/*Gallery  */
#all_gallery h2 img {
width: 30%;
}
#all_gallery h2 {
margin-bottom: 20px;
}
#all_gallery {
padding-top: 20px;
}
/*Profile */
#photograper .wrapper940 .img {
width: 30%;
}
#photograper .wrapper940 .profile_name {
line-height: 1em;
width: 66%;
padding-right: 5%;
padding: 10px 0 0 0;
text-align: left;
float: right;
}
#photograper .wrapper940 .profile_name img {
width: 32%;
}
#photograper .wrapper940 .name {
float: right;
line-height: 1em;
position: static;
padding-top: 8px;
width: 46%;
margin-right: 3%;
}
#photograper .wrapper940 {
padding-left: 30px;
padding-right: 30px;
}
/*lens */
#lens .box .right h3 {
margin-bottom: 3px;
font-size: 4.5vw;
}
#lens .box .right h3.pc {
display: none;
}
#lens .box .left .lens_name {
display: block;
margin-bottom: 15px;
font-size: 4.6vw;
line-height: 1.3em;
text-align: left;
font-weight: bold;
margin-top: 15px;
}
#lens .box .left {
float: none;
text-align: center;
width: auto;
}
#lens .box .right {
float: none;
text-align: left;
width: auto;
padding-top: 30px;
}
#lens .box .left .img {
margin-top: 20px;
}
#lens .box .left h2 {
text-align: left;
}
#lens .box .left h2 img {
width: 45%;
}
#lens .box .right .more a {
margin: 40px auto 0 auto;
width: auto;
max-width: 320px;
}
#lens .box .left .more {
display: none;
}
#lens .box .right .smart {
display: block;
}
/*Gallery */
#g_head h1 {
text-align: center;
line-height: 1em;
padding-top: 20px;
padding-bottom: 15px;
padding-right: 0;
padding-left: 0;
}
#g_head h1 img {
width: 185px;
height: auto;
}
.select_gallery li img {
max-width: 12000%;
height: 30px;
width: auto;
}
.select_gallery li.current {
border-bottom: none;
}
.select_gallery li.current:after {
content: "";
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 7px;
background-color: #ffe600;
}
.select_gallery ul {
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
}
.select_gallery h2.smart {
display: block;
text-align: left;
font-weight: normal;
padding-top: 15px;
margin-bottom: 2px;
}
.select_gallery li, .select_gallery li:first-child {
width: 82px;
overflow: hidden;
display: inline-block;
position: relative;
padding: 0 0 10px 0;
float: none;
line-height: 1em;
margin: 0 12px;
}
.select_gallery li:first-child {
width: 80px;
}
.select_gallery {
text-align: center;
padding-top: 6px;
padding-bottom: 6px;
}
.select_gallery, #gallery {
padding-left: 1%;
padding-right: 1%;
}
#gallery li {
width: 50%;
padding: 5px;
}
#gallery li:nth-child(3n+1) {
clear: none;
}
#gallery li:nth-child(2n+1) {
clear: both;
}
/*footer */
#footer {
position: relative;
margin-top: 0;
}
#copyright {
text-align: center;
}
.social {
position: static;
text-align: center;
padding: 0 0 15px 0;
}
.social li {
float: none;
display: inline-block;
}
.social li:nth-child(2) {
position: relative;
top: 5px;
}
#pagetop {
bottom: 0;
}
.smart_mt {
    margin-top: 0 !important;
}
.smart_pt {
    padding-top: 0 !important;
}
/*890*/
}

@media all and (-ms-high-contrast:none) and (max-width: 890px) {
 *::-ms-backdrop, .social li:nth-child(1) {
 position: relative;
 top: 5px;
}
 *::-ms-backdrop, .social li#recEnv {
 top: -2px;
 position: relative;
}
/*890*/
}

@media only screen and (max-width: 768px) {
#system {
width: auto;
max-width: 540px;
}
#profile .left {
float: none;
width: auto;
text-align: center;
}
#profile .right {
float: none;
width: auto;
padding-top: 2em;
}
/*768*/
}

@media only screen and (max-width: 700px) {
#image_box .box {
width: 47%;
}
#image_box .box .ptitle {
font-size: 5.3vw;
padding: 5px 0;
}
#image_box .box .number {
padding: 6px 0 2px 0;
}
#image_box .box .number img {
width: 25%;
}
#image_box .box .ptitle {
border-top: 3px solid #ffe600;
border-bottom: 3px solid #ffe600;
}
/*700*/
}

@media only screen and (max-width: 600px) {
#smart_nav li .name, #smart_nav li a {
font-size: 3.3vw;
}
#profile .profile_head .img2 {
margin: 14px 0 0 0;
}
#slide_details li .detail, #slide_details li .ex, #lens .box .right .ex {
font-size: 14px;
}
.smart_top_menu {
font-size: 16px;
}
/*600*/
}

@media only screen and (max-width: 500px) {
#top_view #image_box .smart_top_catch {
top: 34%;
}
#profile {
padding: 8%;
}
#photograper .wrapper940 .name {
padding-top: 3px;
}
#lens {
margin-left: 25px;
margin-right: 25px;
padding: 4%;
}
#slide_details {
padding-left: 35px;
padding-right: 35px;
}
#slide_details .bx-controls a {
background-size: 100% auto;
width: 30px;
}
#slide_details .bx-controls a.bx-next {
right: -30px;
}
#slide_details .bx-controls a.bx-prev {
left: -30px;
}
.fancybox-skin {
padding: 25px 30px !important;
}
.fancybox-nav span {
width: 30px;
right: -30px;
}
.fancybox-prev span {
left: -30px;
right: auto;
}
.fancybox-close {
width: 30px;
top: 30px;
height: 30px;
}
span.number {
width: 45px;
}
span.number .num {
font-size: 27px;
}
span.number .total {
font-size: 12px;
top: 23px;
right: 10px;
}
#slide_details li h3 {
font-size: 3.2vw;
padding-right: 17%;
}
#lens .box .right .ex, #slide_details li .ex {
font-size: 3.2vw;
}
#slide_details li .detail {
font-size: 2.6vw;
}
#slide_details li h3 .rosen {
font-size: 2.2vw;
line-height: 1.3em;
margin-top: 5px;
}
#top_description {
font-size: 2.7vw;
padding: 20px 25px;
}
.select_gallery li, .select_gallery li:first-child {
width: 70px;
}
.select_gallery li img {
height: 26px;
}
/*500*/
}

@media only screen and (max-width: 400px) {
#header2 #page_title2 img, #header #page_title img {
width: 110px;
height: auto;
}
#image_box .box .number {
padding-top: 0;
}
#slide_details li h3 {
font-size: 3vw;
}
#slide_details li dt .left .zoom1 {
width: 25px;
right: -30px;
}
#slide_details li h3 .rosen {
margin-top: 2px;
}
#lens .box .right .ex, #slide_details li .ex {
font-size: 3.4vw;
}
#slide_details li h4, #lens .box .right h4 {
font-size: 4.1vw;
}
span.number {
width: 35px;
}
span.number .num {
font-size: 21px;
}
span.number .total {
font-size: 12px;
top: 22px;
right: 11px;
}
span.number:after {
top: 23px;
width: 82%;
}
#top_description {
font-size: 3.2vw;
}
#photograper .wrapper940 .profile_name {
padding-top: 5px;
}
.smart_top_menu, #smart_top .title {
padding-left: 0;
padding-right: 0;
padding-top: 5px;
width: 80%;
}
/*400*/
}
